=== debian/control ===
Source: prism-webapp-quora
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-quora
Architecture: all
Depends: prism
Homepage: http://www.quora.com/
Description: Quora WebApp for Prism
 Quora WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
